# Interface Waypoint

interface Waypoint {
feature: {
geometry: { coordinates: GeoJsonPoint; type: "Point" };
type: "Feature";
id?: string;
properties?: object;
};
description?: string;
name?: string;
type?: string;
}

- Defined in resourcetypes.ts:30

##### Index

### Properties

feature
description?
name?
type?

## Properties

### feature

feature: {
geometry: { coordinates: GeoJsonPoint; type: "Point" };
type: "Feature";
id?: string;
properties?: object;
}

- Defined in resourcetypes.ts:34

### `Optional` description

description?: string

- Defined in resourcetypes.ts:32

### `Optional` name

name?: string

- Defined in resourcetypes.ts:31

### `Optional` type

type?: string

- Defined in resourcetypes.ts:33